https://gentle-savannah-75175.herokuapp.com/

Accounts(Case sensitive):

1.     Username: PengiunHead / Password: 123
2.     Username: John Doe / Password: 123   
3.  Username: Andreas / Password: Herro

To create a new user.
https://gentle-savannah-75175.herokuapp.com/register
Body: {
    "name" : "YourNameHere",
    "password" : "YourPasswordHere"
}